Debian Bug report logs - #725137
ITP: libclass-tiny-perl -- minimalist class construction module

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Florian Schlichting <fsfs@debian.org>

Date: Tue, 1 Oct 2013 22:09:02 UTC

Owned by: Florian Schlichting <fsfs@debian.org>

Severity: wishlist

Fixed in version libclass-tiny-perl/0.011-1

Done: Florian Schlichting <fsfs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#725137; Package wnpp. (Tue, 01 Oct 2013 22:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Florian Schlichting <fsfs@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Tue, 01 Oct 2013 22:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Florian Schlichting <fsfs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libclass-tiny-perl -- minimalist class construction module
Date: Wed, 02 Oct 2013 00:04:05 +0200
Package: wnpp
Severity: wishlist
Owner: Florian Schlichting <fsfs@debian.org>

* Package name    : libclass-tiny-perl
  Version         : 0.005
  Upstream Author : David Golden <dagolden@cpan.org>
* URL             : https://metacpan.org/release/DAGOLDEN/Class-Tiny-0.005
* License         : Apache 2.0
  Programming Lang: Perl
  Description     : minimalist class construction module for Perl

Class::Tiny offers a minimalist class construction kit in around 120
lines of code. It uses no non-core modules for any recent Perl, while
providing more features than Object::Tiny or Object::Tiny::RW.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 02 Oct 2013 08:06:08 GMT) Full text and rfc822 format available.

Reply sent to Florian Schlichting <fsfs@debian.org>:
You have taken responsibility. (Fri, 01 Nov 2013 22:03:09 GMT) Full text and rfc822 format available.

Notification sent to Florian Schlichting <fsfs@debian.org>:
Bug acknowledged by developer. (Fri, 01 Nov 2013 22:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 725137-close@bugs.debian.org (full text, mbox):

From: Florian Schlichting <fsfs@debian.org>
To: 725137-close@bugs.debian.org
Subject: Bug#725137: fixed in libclass-tiny-perl 0.011-1
Date: Fri, 01 Nov 2013 22:00:07 +0000
Source: libclass-tiny-perl
Source-Version: 0.011-1

We believe that the bug you reported is fixed in the latest version of
libclass-tiny-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725137@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Schlichting <fsfs@debian.org> (supplier of updated libclass-tiny-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 01 Nov 2013 18:39:21 +0100
Source: libclass-tiny-perl
Binary: libclass-tiny-perl
Architecture: source all
Version: 0.011-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Florian Schlichting <fsfs@debian.org>
Description: 
 libclass-tiny-perl - minimalist class construction module for Perl
Closes: 725137
Changes: 
 libclass-tiny-perl (0.011-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #725137)
Checksums-Sha1: 
 ac046a93fd0dd98b7f8558548e1a38aa302e822b 2196 libclass-tiny-perl_0.011-1.dsc
 c3f63da9d0d91d51ce7a007fca25752bdb04fe5c 22753 libclass-tiny-perl_0.011.orig.tar.gz
 517c370197fccb15425c39ea994006398baccee0 1550 libclass-tiny-perl_0.011-1.debian.tar.gz
 18f5fa61f74eb8ea395f14c35b3e543d1907902f 14606 libclass-tiny-perl_0.011-1_all.deb
Checksums-Sha256: 
 8db3d7f391417202c94cbd929803b1ce07b2724b80b5ac5b4720600f6a908ed1 2196 libclass-tiny-perl_0.011-1.dsc
 3af5da3b45c704660da98900518b30761c93198b56d0980412ce1e1c196c907c 22753 libclass-tiny-perl_0.011.orig.tar.gz
 530babf7b040b181a5030207b614e39297aca7a078cd7bcd729a43f53f076627 1550 libclass-tiny-perl_0.011-1.debian.tar.gz
 ff9c2a7a7167aa9e803133b354710f6e2c0949901f7478445b6de5c33382a36a 14606 libclass-tiny-perl_0.011-1_all.deb
Files: 
 6bf518963fccbeaba0d28e437aea9568 2196 perl optional libclass-tiny-perl_0.011-1.dsc
 f64ab032c01b672270d6648c8a5f042f 22753 perl optional libclass-tiny-perl_0.011.orig.tar.gz
 1a927c746a8e808f91fb81002ca37dfb 1550 perl optional libclass-tiny-perl_0.011-1.debian.tar.gz
 d747738a5d201d5c22710463dd16690f 14606 perl optional libclass-tiny-perl_0.011-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSc+eZAAoJEBKXO25y3Ae1QBoP/iVs1vuk/pREWhiXMuhRIW6z
T7xMrX9o3Hv7jLKhaaDK4aGXYvZ1d5YXGL4SJDcR31vZ8zY1JNwkRAtGyvPlKyP5
WVyHRTswwy5T+qseIniMtV6vhHIbJwWY4soqbXStDqMzCs8TPuHmvyDI5t8ssHnC
ZY2aBd7nYMhHY/agraXKA5U7H7GiTGc+l0CzQFfHnFYt1BAT+c/Ujuka09hl8XnQ
H5AvTfWaeqEb8GUuYo136YCMpxVNURWJ2YKG5QCUuRd9o//gLv+9JcNnh6B04p1g
oDQSuF88UEao3iCJWcswXzUUlS4yQLAoXD1o4o2WfmZTZTk4q3x0AIOKy/Oaq1rQ
CwkU/Wkj0hzJfSk76p0AsCha3cNnPc+kAhEdeKA8N+BmN8NCLzGaIA3kQevoQA/E
ZaALsG+U28J2ZlWKYFfGJb7fKH3pPoeepwZ/jTfn6r7O7+bbzpaC/6u2FcN0Il9N
lm6fk4FWonliBjhmA7qK+Imt+hzG4Ku6EQYGfeM1BhW8aebz2Nx0LZTbTggR7Fl2
XMA4pS7ledlZ+U2cQeMDmhAdNlRspo72NeH154l4CZDxemxll/Ar0/68ySixaw0G
LRcQBVwLzjaEZ+/d4N8NX9M9YK600GmXnsnNZeZAwKxHA2+1cwMIQkRr9s5YJZgm
nMau6rNXzUpWdeKyKoTe
=MFb2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Nov 2013 07:44:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 08:04:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.